Subject: Ticket Assigned - #2105308921,#2105375675
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:20:12 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  #2105308921,#2105375675 
Dear sir /Madam,
Good evening I have a very bad experience with your online shopping I never seen in my whole life weather in egypt or Europe , during this pandemic I’m more careful to go shopping and I prefer to order what I need but you have a very very disappointed experience actually I would love to know what’s the hell is wrong with your company Those 2 times I received the wrong items one time I return and you put my money as a credit even though I pay in cash  and second tile  I choose to pick it up from the store incase something wrong and I was right then I cannot change it in the site with the right items what the hell is this ?!! 
This is unacceptable at all, you sent me 2 times the wrong clothes it’s your mistakes I don’t want to deal with your company at all, you have zero respect for your customer.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3707888